<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />

    <link rel="stylesheet" href="./css/frontpage.css" />

    <title>Rain Meter</title>
    <link rel="shortcut icon" href="./assets/c1.jfif" />
  </head>

  <body
    style="background: url(./assets/BACKGROUND2.jpg); background-size: 100%"
  >
    <img class="RMlogo" src="./assets/rm logo.png" alt="./assets/rm logo.png" />

    <div class="navbar">
      <ol>
        <li><a href="#">Clock</li></a>
        <li><a href="#">Launcers</li></a>
        <li><a href="#">Weather</li></a>
        <li><a href="#">More</li></a>
      </ol>
    </div>

    <div class="head1">
      
        <li class="head2">Rain Meter Skin</li>
        <li class="head3">Offical RMSkin</li>
      
      <p class="intro">
        Designed by the community for the community.<br />
        Customize your desktop with ready-made<br />
        themes and suites or build your own. You are<br />
        only limited by your imagination and creativity.
      </p>
    </div>

    <div class="Ubtn">
      <a href="#">
        <button class="DLbtn">DOWNLOAD</button>
      </a>
      <a href="#">
        <button class="SMbtn">VEIW SKINS</button>
      </a>
      </div>


    <div class="gallary1"> 
       <div class="rms">
          <li class="rm">RM</li>
          <li class="s">Skins</li>
        </div>
      <div class="rm-lib"> 
      <img class="bg1" src="./assets/r1.jfif"/>
      <img class="bg2" src="./assets/r2.jfif"/>
      <img class="bg3" src="./assets/r3.jfif"/>
      </div>   
      <a href="#">
      <div class="r"><button class="rmsbtn">Show More</button></div>
      </a>
    </div>

      <div class="gallary2"> 
        <div class="clock">
           <li>Clock</li>
        </div>
        <div class="clock-lib">
       <img class="c1" src="./assets/c1.jfif"/>
       <img class="c2" src="./assets/c2.jfif"/>
       <img class="c3" src="./assets/c3.jfif"/>
        </div>
       <a href="#">
        <div class="c"><button class="clkbtn">Show More</button></div>
       </a>
      </div>

      <div class="gallary3"> 
        <div class="launhers">
           <li>Launchers</li>
        </div>
       <div class="launchers-lib">
       <img class="l1" src="./assets/l1.jfif"/>
       <img class="l2" src="./assets/l2.jfif"/>
       <img class="l3" src="./assets/l3.jfif"/>
       </div>

       <a href="#">
        <div class="l"><button class="lbtn">Show More</button></div>
       </a>
      </div>

      <div class="gallary4"> 
        <div class="weather">
           <li>Weather</li>
        </div>

        <div class="weather-lib">
       <img class="w1" src="./assets/w1.1.jfif"/>
       <img class="w2" src="./assets/w2.jfif"/>
       <img class="w3" src="./assets/w3.jfif"/>
      </div>

       <a href="#">
        <div class="r"><button class="wbtn">Show More</button></div>
       </a>
      </div>
    </div>
  </body>

  <footer class="footer">  
       <div class="content">  
         <div class="top">  
           <div class="logo-details">  
            <img class="logofooter" src="./assets/rm logo.png" alt="./assets/rm logo.png" />  
           </div>  
           
           <div class="media-icons">
             <a href="#"><i class="fa fa-facebook"></i></a>  
             <a href="#"><i class="fa fa-twitter"></i></a>  
             <a href="#"><i class="fa fa-instagram"></i></a>  
             <a href="#"><i class="fa fa-linkedin"></i></a>  
             <a href="#"><i class="fa fa-youtube"></i></a>
             <script src="https://kit.fontawesome.com/66aa7c98b3.js" crossorigin="anonymous"></script> 
           </div>  

         </div>  
         <div class="link-boxes">  
           <ul class="box">  
             <li class="link_name">About Us</li>  
             <li><a href="#">Home</a></li>  
             <li><a href="#">Contact</a></li>  
             <li><a href="#">About Us</a></li>  
             <li><a href="#">Privacy Policy</a></li>  
           </ul>  
           <ul class="box">  
             <li class="link_name">Search by Widgets</li>
             <li><a href="#">Clock</a></li>  
             <li><a href="#">Launcher</a></li>  
             <li><a href="#">System Monitoring</a></li>  
             <li><a href="#">Visualizer</a></li>
             <li><a href="#">Weather</a></li>
           </ul>  
       <ul class="box">  
             <li class="link_name">Find our Skin</li>
             <li><a href="#">All Skin and Suits</a></li>  
             <li><a href="#">Anime</a></li>  
             <li><a href="#">Gaming</a></li>  
             <li><a href="#">Visualist</a></li>
           </ul>   
         </div>  
       </div>  
       </div>  
     </footer>


</html>
